@charset "utf-8";
/* CSS Document */
.menu .navbar, .menu .navbar-fixed-top { background-color:#D6F0F2 !important; background:#D6F0F2 !important; }
.menu .nav-item .nav-link:link, .menu .nav-item .nav-link:visited { font-weight: 600; }
.menu .nav-item .dropdown-menu { font-size: 1.4em; background-color:#D6F0F2 !important;  }

